      subroutine get_grid
      


      use Agrif_Util
#include "Param_BeforeCall_get_grid.h"
      

        call Sub_Loop_get_grid( Agrif_tabvars_i(14)%iarray0, Agrif_tabva
     &rs_i(4)%iarray0, Agrif_tabvars_i(13)%iarray0, Agrif_tabvars_i(2)%i
     &array0, Agrif_tabvars_i(167)%iarray0, Agrif_tabvars_r(17)%array0, 
     &Agrif_tabvars(76)%array2, Agrif_tabvars(81)%array2, Agrif_tabvars(
     &111)%array2, Agrif_tabvars(106)%array2, Agrif_tabvars(105)%array2,
     & Agrif_tabvars(108)%array2, Agrif_tabvars(107)%array2, Agrif_tabva
     &rs(110)%array2, Agrif_tabvars(109)%array2, Agrif_tabvars(103)%arra
     &y2, Agrif_tabvars(104)%array2, Agrif_tabvars(113)%array2, Agrif_ta
     &bvars(115)%array2, Agrif_tabvars_r(19)%array0, Agrif_tabvars_r(18)
     &%array0, Agrif_tabvars_i(176)%iarray0, Agrif_tabvars_c(7)%carray0)

      end


#include "Sub_Loop_get_grid.h"
